﻿.xNotice {
    font-family: calibri;
}

    .xNotice h1 {
        color: #EB1C24;
        font-weight: 500;
    }

.insDcol {
    width: 49.4%;
}

.mgLink {
    position: relative;
    background-color: #f5f5f7;
    color: var(--light-black);
    padding: 7px 45px 7px 45px;
    border-radius: 4px;
    margin-bottom: 15px;
    display: block;
    text-decoration:none!important;
    
}


.mgLink:hover,
.sLink:hover {
    color: var(--primary) !important;
}


    .mgLink:before {
        content: '';
        background-image: url(/img/icons/pdf.svg);
        background-size: 100%;
        height: 24px;
        width: 24px;
        position: absolute;
        left: 10px;
        top: 5px;
       
    }

    .mgLink:after {
        content: '';
        background-image: url(/img/icons/ext.svg);
        background-size: 100%;
        height: 18px;
        width: 18px;
        position: absolute;
        right: 10px;
        top: 8px;
    }

.insDrow {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1%;
}

@media all and (max-width: 768px) {
    .inSDown {
        padding-bottom: 50px;
    }

    .mgLink {
        font-size: 12px;
        padding: 8px 30px 8px 33px;
    }

        .mgLink:before {
            height: 21px;
            width: 21px;
            left: 6px;
        }

        .mgLink:after {
            height: 15px;
            width: 15px;
            right: 6px;
        }
}
